
/*
.paginator > vaadin-button[theme~=primary] {
	background-color: var(--lumo-contrast);
}

.paginator > vaadin-button[theme~=tertiary] {
	color: var(--lumo-contrast);
}
*/

/* TODO: Make it work. */
.vaadin-custom-field-container > [part=label] {
	/* Overriding to match other fields: padding-bottom: calc(0.5em - var(--lumo-space-xs)); */
	padding-bottom: 0.5em;
}

vaadin-combo-box, vaadin-custom-field, vaadin-integer-field, vaadin-password-field, vaadin-select, vaadin-text-field {
	padding: 0px;
}